This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111911 - avoid hang during initialization on I/O errors
avoid hang during initialization on I/O errors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
s390 Linux
high Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks: 107563
  Show dependency treegraph
 
Reported: 2003-12-11 10:27 EST by Ingolf Salm
Modified: 2007-11-30 17:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 21:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
IBM patch for LTC4971 (456 bytes, patch)
2004-01-13 00:08 EST, Pete Zaitcev
no flags Details | Diff

  None (edit)
Description Ingolf Salm 2003-12-11 10:27:06 EST
Description of problem:

symptom: system hangs when initializing
problem: on i/O errors, a lock was not released
solution: release lock
Comment 1 Pete Zaitcev 2003-12-22 16:38:17 EST
How about attaching a patch or something... What errors, what lock?
Comment 2 Pete Zaitcev 2004-01-12 23:59:42 EST
My goodness. A little bit of creative searching and matching
discovered that
 a) LTCBZID 4971
 b) The fix is applicable to qeth
Comment 3 Pete Zaitcev 2004-01-13 00:08:31 EST
Created attachment 96925 [details]
IBM patch for LTC4971
Comment 4 Pete Zaitcev 2004-02-20 18:56:44 EST
Modified in 2.4.21-9.10.EL
Comment 5 John Flanagan 2004-05-11 21:07:58 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-188.html

Note You need to log in before you can comment on or make changes to this bug.